[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Porting Hydra - Help request (because I ran out of knowledge :) )



Hello everybody,

I tried to port Hydra 5.0 to OpenBSD because in the ports there's still
Version 4.6.

It works as long as every SIP specific stuff gets excluded.
As far as I noticed tha GTK-Patch is obsolate.

Could somebody with more experience take a look at this software because
I've no enought knowledge to port the SIP-Plugin of Hydra 5.

The rest should get build without problems.


Kind regards,
Sebastian

p.s.
IF somebody wanna like to help (that would be fine): Please take care for
the ssh-includes otherwise the ssh2 module will fail (like it does with
the current port).